What values can the "X-BroadWorks-Protocol-Version" HTTP header allow?

Hello,

Can I please get a list of the values permitted in the X-BroadWorks-Protocol-Version HTTP header.  For example 17.sp2, 17.sp4, 19 etc

Also, is the same HTTP header version used for XSI-Events and XSI-Actions?

Thanks

Rate Question: 
0
No votes yet